%define module_version 1.04
%define module_name Labyrinth-Demo
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI/Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/File.pm) perl(Labyrinth.pm) perl(Labyrinth/DBUtils.pm) perl(Labyrinth/Globals.pm) perl(Labyrinth/Plugin/Articles.pm) perl(Labyrinth/RSS.pm) perl(Labyrinth/Variables.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.04
Release: alt1
Summary: Labyrinth Website Management Framework - Demo Website
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/B/BA/BARBIE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Documentation overview for the Demo Website of the Labyrinth Website 
Management Framework.

Labyrinth began life in 2002, with a small set of plugins to enable various
features of web site management. 

This demo website uses the core set of plugins to provide an example of a
website management system. 

These plugins provide the functionality to manipulate core aspects of the data
used within Labyrinth. Several of these plugins only provide administration 
features.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/L*

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.04-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.03-alt1
- regenerated from template by package builder

* Thu May 01 2014 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- initial import by package builder

